body {
    background-color: #F0FFF0;
    margin-top: 0px;
}

.box {
    height: 490px;
    width: 404px;
    background-color: black;
    margin-left: auto;
    margin-right: auto;
}

.logo {
    padding-top: 13px;
    margin-right: 136px;
    margin-left: 128px;
}

.welcome {
    color: white;
    text-align: center;
    font-family: Montserrat;
    font-weight: 600;
    letter-spacing: 0.39em;
    font-size: 29px;
}

.log_in {
    border: 4px solid #FFFFFF;
    width: 302px;
    height: 50px;
    margin-left: 58px;
    margin-right: 44px;
    margin-top: 51px;
    text-align: center;
}

.sign_up {
    border: 4px solid #FFFFFF;
    width: 302px;
    height: 50px;
    margin-left: 58px;
    margin-right: 44px;
    margin-top: 26px;
    text-align: center;

}

.link {
    color: white;
    text-decoration: none;
    display: block;
    width: 302px;
    height: 50px;
    font-family: Montserrat;
    font-weight: 800;
    letter-spacing: 0.12em;
    font-size: 19px;
    line-height: 50px;
}